@charset "utf-8";
/* CSS Document */
body{
  width:100%;margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;
  background:#fff;
 
}

.container{
  width:995px;margin:0 auto;display:block;position:relative;border-left:1px dotted #666;border-right:1px dotted #666;

}
.logo_content{
  width:995px;height:73px;background:#fff;display:block;position:relative;border-bottom:2px solid #000;
}
.header{
  width:995px;height:391px;background:url(../images/headerbg.jpg) no-repeat;display:block;position:relative;border-bottom:2px solid #000;
}
.logo_cont{
	display:block;position:relative;padding:3px;float:left;
}
.logo{
	width:185px;height:114px;display:block;position:relative;background:url(../images/logo.png) no-repeat;
}

.nav{
	display:block;position:relative;width:50%;padding-left:11px;float:right;}
	
.nav ul{
	margin:0;padding:0;list-style:none;	margin-top:5px;
}

.nav ul li{
	
	
	width:auto;

	float:left;
	margin:9px 17px;
	padding:10px 0px;
	
	border-top:3px solid #fff;
}


.nav ul li a{
	color:#333;
	text-align:center;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
}
	
.nav ul li:hover,#active{
	border-top:3px solid #ff2c16;
	color:#ff2c16;
}
#act{
color:#ff2c16;
}
h1{color:#2799f1;font-size:25px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
label{color:#ff2c16;}
h3{color:#2554c7;font-size:22px;margin-top:0px;}
.content{
  width:955px;background:#fff;display:block;position:relative;padding:10px 20px;
}
.content h2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#424242;
	font-size:18px;
}


.clear{clear:both;}
.left_content{
	width:65%;float:left;}
	.content p{
		width:90%;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:15px;
		line-height:20px;
		color:#424242;
	}
	.content ul{
		list-style:nofne;
		/*margin:0;padding:0;*/
		margin-bottom:20px;
	}
	.content ul li{
		list-style:nsone;
		/*margin:0;padding:0;*/
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:15px;
		line-height:25px;
		color:#424242;
	}
	h4{
		margin:0 0 6px 0;padding:0;color:#333;
	}
	.shadow_content{
		width:4%;background:url(../images/shadow.png) no-repeat;float:left;height:440px;;}
	.right_content{
	width:30%;float:right;}
.footer{
	width:100%;border-top:1px solid #2554c7;color:#fff;height:70px;padding-top:20px;background:#6a974c;font-weight:bold;
	
}

.footer p{
	text-align:center;font-size:12px;
}
blockquote{
	width:93%;
	padding:0px;
	margin:0px;
	
}
cite{
	margin-top:10px;
	text-align:right;
	
	font-size:14px;
	color:#008040;
	float:right;
}
.testi_top{
  width:305px;
  height:13px;
}
.testi_mid{
    background:url(../images/testi_mihd.png) repeat-y;
    padding:0px 2px;
    width:300px;
}

.testi_mid blockquote p{
	width:100%;
	padding:0px;
	margin:0px;
	line-height:20px;
	font-size:14px;
	text-align:justify;
	
	
	
}
.testi_mid p{
  padding-bottom:5px;
}
.testi_bot{
   width:305px;
   height:41px;
   background:url(../images/testi_both.png) no-repeat;
   color: #222;
   padding:20px 0 0 10px;
   font-size:15px;
}
.testi_bot span{
  color:#1e8ea7;
}


.row{
	width:100%;
	height:130px;
	display:table;
	padding:0;
	 margin:0;
}
.label_thumb{
	
	
	height:160px;	
	float:left;
	display:block;
	margin:5px 9px 0px 0px;
		   margin-bottom:20px;

}
.label_thumb img:hover{
	
	 border:3px solid #999;
}

.label_thumb img{


	 width:auo;
	  height:100%;
	   border:3px solid #f2f2f2;


		
}

.diff_test{
	width:150px;
	height:1uto;
}


.each_room{
	margin:0 20px;
	padding:0px;
	list-style:disc;
}
,each_room li{
	list-style-type:circle;
	list-style:disc;
	padding:0;margin:0;
}